
Grupo 2 A 2022 - Feature #1811

Presentación Avance del Proyecto

09/06/2022 09:44 AM - karen correa

Status: Resolved Start date: 09/08/2022

Priority: Normal Due date: 11/03/2022

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Se presenta el informe y la presentación del Avance del Proyecto.

Subtasks:

Support # 2249: Desarrollo del Informe de la Formulación del Proyecto II. Resolved

Support # 2250: Desarrollo de la Presentación del Informe de Avance Resolved

History

#1 - 09/06/2022 09:51 AM - karen correa

- Due date changed from 10/06/2022 to 10/14/2022

- Start date changed from 10/06/2022 to 10/10/2022

#2 - 10/11/2022 09:23 AM - karen correa

- Due date changed from 10/14/2022 to 10/27/2022

- Start date changed from 10/10/2022 to 10/27/2022

- Estimated time changed from 1.00 to 2.00

#3 - 11/03/2022 12:21 AM - karen correa

- Due date changed from 10/27/2022 to 11/03/2022

- Status changed from New to In Progress

- Start date changed from 10/27/2022 to 11/03/2022

#4 - 11/17/2022 10:42 AM - karen correa

- Status changed from In Progress to Resolved
